<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006120754</ID>
<TITRE_TA>LIVRE II : ACTEURS DU SPORT</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006137770" debut="2006-05-25" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006137770" niv="3" url="/LEGI/SCTA/00/00/06/13/77/LEGISCTA000006137770.xml">TITRE Ier : FORMATION ET ENSEIGNEMENT</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006137771" debut="2006-05-25" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006137771" niv="3" url="/LEGI/SCTA/00/00/06/13/77/LEGISCTA000006137771.xml">TITRE II : SPORTIFS</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006137772" debut="2006-02-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006137772" niv="3" url="/LEGI/SCTA/00/00/06/13/77/LEGISCTA000006137772.xml">TITRE III : SANTÉ DES SPORTIFS ET LUTTE CONTRE LE DOPAGE</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006137773" debut="2006-02-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006137773" niv="3" url="/LEGI/SCTA/00/00/06/13/77/LEGISCTA000006137773.xml">TITRE IV : LUTTE CONTRE LE DOPAGE ANIMAL</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071318" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du sport." debut="2006-02-01" fin="2999-01-01" id_txt="LEGITEXT000006071318">Code du sport</TITRE_TXT>
<TM>
<TITRE_TM debut="2006-02-01" fin="2999-01-01" id="LEGISCTA000006096664">Partie législative</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
